[Experiment]
Protocol = TestProt

[TestProt]
Type = Compound
Sensor = Force
MainAxis = X
SubProtocol = SubProt

[SubProt]
Type = SubProtocol
Message = Booo

[StorageSettings]
SessionPath = Dummy
ExperimentPrefix = Dummy

